/**** APP PAGE STYLES ****/

#top-container, #main-header, #main-footer {
	display: none;
}
#page-container {
	padding-top: 0 !important;
}
#et-main-area {
	margin-top: 0 !important;
}

#app-container {
    height: 100vh;
    position: relative;
}	
	#app-logoWrap {
	    position: fixed;
	    background: #fff !important;
	    padding-top: 15px;
	    padding-bottom: 10px;
	    border-radius: 0 0 10px 10px;
	    max-width: 350px;
        left: 50%;
	    transform: translate(-50%);
	}
	
#navWrap {
    background-color: rgba(255,255,255,.5);
    bottom: 0;
    border-radius: 20px 20px 0 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding: 30px 5% 80px;
    max-width: 768px;
    width: 100%;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
}
	#navWrap ul {
	    display: flex;
	    flex-direction: row;
	    justify-content: center;
	    align-items: center;
	    flex-flow: wrap;
	    max-width: 1080px;
	    margin: 0 auto;
	    padding: 50px 0;
	    list-style: none;
	}
		#navWrap ul li {
		    background-color: rgba(255,255,255,.8);
		    border-radius: 50%;
		    height: 150px;
		    width: 150px;
		    margin: 10px;
		    display: flex;
		    justify-content: center;
		    align-items: center;
		    flex-direction: column;
		}
	.navlinkWrap {
	    text-align: center;
	    width: 31%
	}
		.linkWrap {
		    padding: 0 !important;
		    margin: 0 !important;
		    margin-right: 0 !important;
		    margin-bottom: 20px !important;
		}
		
		.linkWrap .et_pb_main_blurb_image {
		    margin-bottom: 10px;
		    text-align: center;
		}
		
		
		.linkWrap img {
		    border-radius: 50%;
		    background-color: rgba(255,255,255,.8);
		    position: relative;
		    max-width: 100px;
		    padding: 20px;
		    border: 5px rgba(0,0,0,.1) solid;
		}

#rotatorWrap {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
    height: 100vh;
    width: 100vw;
}
	#rotatorWrap .et_pb_module.et_pb_slider.et_slider_auto.et_slider_speed_3000.et_pb_slider_no_shadow.et_pb_fullwidth_slider_0.et_slide_transition_to_next.et_pb_bg_layout_dark {
	    position: absolute;
	    top: 0;
	    bottom: 0;
	    left: 0;
	    right: 0;
	}
		#rotatorWrap .et_pb_slides {
		    position: absolute;
		    top: 0;
		    bottom: 0;
		    left: 0;
		    right: 0;
		}
			#rotatorWrap .et_pb_slide.et_pb_bg_layout_dark.et_pb_media_alignment_center {
			    position: absolute;
			    top: 0;
			    bottom: 0;
			}



/****** RESPONSIVE *******/
/****** MAX WIDTH - 980px *******/
@media screen and (max-width: 980px) {
	.page-id-4380 #app-logoWrap {
	    position: absolute;
	    top: 0px;
	    max-width: 350px;
	    left: 50%;
	    transform: translate(-50%);
	    width: 100%;
	}
	#navWrap {
	    width: 95%;
	    padding: 2.5% 2.5%;
	    max-width: 560px !important;
	}
		.linkWrap {
			transform: scale(.9);
		}
}



@media screen and (max-width: 767px) {
	#app-container { 
		height: 94vh;
	}
	.page-id-4380 #app-logoWrap {
	    max-width: 200px;
	    padding: 15px;
	}

	#navWrap {
	    width: 95%;
	    padding: 2.5% 2.5% 0;
	    max-width: 400px !important;
	}
		.navlinkWrap {
			margin-bottom: 0;
		}
			.linkWrap {
			    transform: scale(.9);
			    margin-bottom: 0 !important;
			}
}


/*****************/
/**** MAX WIDTH - 670px ******/
@media screen and (max-width: 670px) {
	#app-container { 
		height: 92vh;
	}
	
	.page-id-4380 #pageWrap {
	    padding-top: 300px;
	}
	
	.page-id-4380 #navWrap {
	    max-width: 410px !important;
	    width: 95%;
	    padding: 1% 1% 0.5%;
/*
	    transform: translate(-50%,-20px);
	    -webkit-transform: translate(-50%,-40px);
*/
	}
	.linkWrap {
		transform: scale(.7);
		-webkit-transform: scale(.7);
		margin-bottom: -20px !important;
	}
	.linkWrap img {
	    padding: 8px;
	    border: 1px rgba(0,0,0,.1) solid;
	}
}	



/******* MAX WIDTH - 378px ********/
@media screen and (max-width: 378px) {
	#app-container { 
		height: 92vh;
		padding-bottom: 0 !important;
	}
	
	#app-logoWrap {
	    padding-bottom: 10px;
	    border-radius: 0 0 10px 10px;
	}
	
	.page-id-4380 #navWrap {
	    max-width: 350px !important;
	    width: 95%;
	}
		.linkWrap {
		    transform: scale(.9);
		    margin-bottom: 0 !important;
		}
	
/*
	.page-id-4380 #navWrap {
		top: 300px;
	}
*/
}